delete_file(3)

NAME
delete_file - Removes a file from the disk. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int delete_file(const char *filename);

DESCRIPTION
Removes a file from the disk. You can't delete directories, though.

RETURN VALUE
Returns zero on success, non-zero on failure.